1,6 milhão de sites do WordPress são alvos de massivo ataque virtual

Mesmo com o ano acabando, os problemas de segurança com plugins do WordPress continuam surgindo. Dessa vez, segundo um relatório da firma de segurança Wordfence, nos últimos dias cerca de 1,6 milhão de sites da plataforma estão sofrendo ataques com utilitários como alvo que permitem a escalação de privilégio de usuários recém-registrados nas páginas.

Esse ataque digital se aproveita de vulnerabilidades em versões não atualizadas de plugins para modificar configurações dos sites afetados, fazendo com que qualquer usuário recém-registrados neles possa ter acesso de administrador, ou seja, controle sobre o endereço em questão. No total, são quatro plugins do WordPress e 15 temas para sites disponibilizados via Epsilon Framework que estão sendo alvos dos ataques.

Alguns dos plugins e dos temas já haviam recebido atualizações em 2018 que arrumavam a falha de escalação de privilégios, enquanto outros só receberam a correção recentemente, em dezembro.

Quer ficar por dentro das melhores notícias de tecnologia do dia? Acesse e se inscreva no nosso novo canal no youtube, o Canaltech News. Todos os dias um resumo das principais notícias do mundo tech para você!

Os plugins afetados são os seguintes:

  • PublishPress Capabilities;
  • Kiwi Social Plugin;
  • Pinterest Automatic;
  • WordPress Automatic.

E esses são os temas do Epsilon Framework afetados:

  • Shapely;
  • NewsMag;
  • Activello;
  • Illdy;
  • Allegiant;
  • Newspaper X;
  • Pixova Lite;
  • Brilliance;
  • MedZone Lite;
  • Regina Lite;
  • Transcend;
  • Affluent;
  • Bonkers;
  • Antreas;
  • NatureMag Lite – sem correção disponível.
O crescimento dos ataques a partir de 8 de dezembro. (Imagem: Reprodução/Wordfencer)

Segundo o relatório da Wordfencer, esses ataques começaram a aumentar exponencialmente na quarta-feira (08), com os pesquisadores acreditando que a recente correção para a falha de escalação de privilégios no plugin PublishPress Capabilities tenha feito os criminosos procurarem por outros utilitários com o mesmo problema.

Se protegendo

A Wordfencer recomenda que todos os administradores de sites do WordPress atualizem seus temas e plugins o mais rápido possível, mesmo que eles não estejam entre os afetados pelo ataque descrito acima. Além disso, para os usuários do tema NatureMag Lite, que ainda não teve correção para a falha disponibilizada, é recomendado a desinstalação imediata do layout.

A atualização dos plugins, porém, não irá remover a ameaça caso ela já tenha infectado o site. Se forem encontrados contas com privilégios de administrador na página que não existiam antes, é importante seguir o guia disponibilizado no site da Wordfencer para remover completamete os riscos.

Fonte: Wordfencer

Gostou dessa matéria?

Inscreva seu email no Canaltech para receber atualizações diárias com as últimas notícias do mundo da tecnologia.

Fonte feed: canaltech.com.br

Veja também

Menu